<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>[Whitestrake's collection] Reshade</Name> <!--Название мода -->
  <Author>Whitestrake</Author><!--Автор -->
  <Version>1.0</Version><!--Версия -->
  <Website>https://skyrimrequiem.ru/</Website><!--Сайт может быть не нексус любой другой -->
  <Groups>
    <element></element><!--Категория к которой будет относиться этот мод-->
  </Groups>
</fomod>